# translation of libkickermenu_prefmenu.po to Deutsch
# Übersetzung von libkickermenu_prefmenu.po ins Deutsche
# translation of libkickermenu_prefmenu.po to German
# Copyright (C)
# Thomas Diehl <thd@kde.org>, 2002.
# Stephan Johach <hunsum@gmx.de>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_prefmenu\n"
"POT-Creation-Date: 2020-05-11 04:02+0200\n"
"PO-Revision-Date: 2019-07-09 17:04+0000\n"
"Last-Translator: Chris <xchrisx@uber.space>\n"
"Language-Team: German <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdebase/libkickermenu_prefmenu/de/>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 3.7.1\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Chris (TDE)"

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "(Keine Email)"

#: prefmenu.cpp:49
msgid "Settings"
msgstr "Einstellungen"

#: prefmenu.cpp:248
msgid "Trinity Control Center"
msgstr "Trinity-Kontrollzentrum"

#: prefmenu.cpp:266
msgid "No Entries"
msgstr "Keine Einträge"
